@import url("fonts.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:600&display=swap');
body{
  font-family: 'Conv_MyriadPro-Regular';
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  color: #000;
}

.header{
  /*adding: 0px 30px;*/ position: fixed; z-index: 999; border-bottom: 1px solid #fff;
}
.logo{
  padding: 10px 20px 10px 3rem;
}
.ecomIcon img{
	max-width:90px;}

.logo-second{
	display:none;
	}
.fixedHeader .logo-second{
	display:block;
	}
.fixedHeader .logo-first{
	display:none;
	}	
ul{
  margin: 0; padding: 0; list-style-type: none;
}

.lockDiv{
  border-right: 1px solid #fff; border-left: 1px solid #fff;    padding-top:12px;
}

.header.fixedHeader .lockDiv{
	border-right: 1px solid #ccc; border-left: 1px solid #ccc;
	}

.fadeAnim{
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	}

.header .lockDiv a{
   padding: 20px 17px;
}
.header.fixedHeader{
	background:#fff;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
}
.header a:hover{
	color:#ffba1e;
	}
.navigation{ width:100%;}
	
.mainBtn{
	height:0px;}	

.social_media{ padding-top:17px;}

.header .lockDiv a, .header a.search, .header .social_media a{
	font-size:15px;
	}
.social_media a{
  padding: 15px 7px;
}

footer .social_media a{
  padding: 0px 7px;
}

.lockDiv a:hover, .social_media a:hover {
      /*color:#ed7725;*/
    }
.bottom_strip{
	color:#fff; letter-spacing:1px; font-size:12px;
	}
.bottom_strip img{
	vertical-align:top;}		
.bannerSlider{
	position:relative;}
.banner_heading{
	position:absolute; z-index:999; color:#fff; right:80px; top:60%; max-width:600px; -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.banner_heading.innerHeading{
	top:70%; left:28%;
	}	
.banner_heading h2{
	font-size:3.7rem; font-family: 'Poppins', sans-serif; font-weight:600;}
.banner_heading h3{
	font-size:2.3rem; font-family: 'Conv_myriadpro-light_0'; font-style:italic; letter-spacing:1px;}
.bannerSlider img{
	width:100%; height:auto;
	}

/****************** slider ***********************/
.animated {-webkit-animation-duration: 2.5s; animation-duration: 2.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}

/*************************************/

.banner img{
	width:100%; height:auto;}

.vakrangeeBg{
  background: url(../images/brown_bg.jpg) no-repeat;
  background-size: cover;
}

.padTop{
  padding-top: 40px;
}

.padBottom{
  padding-bottom: 40px;
}

.readMore{
  border: 1px solid #705c47; padding:10px 18px 8px 18px; color: #000; font-family: 'Conv_MyriadPro-Semibold';
  text-decoration:none;
}

.readMore:hover{
	background:#000; color:#fff;}
a,a:hover{
	text-decoration:none;
	}
p{
  margin-bottom:1.3rem; font-size:18px; font-family: 'Conv_myriadpro-light_0'; letter-spacing:1px; 
}
p.smallFont{
		font-size:16px;}
.marBottom_5{
	margin-bottom:3rem;
	}		 
/*p:last-child{
	margin-bottom:3rem;}*/
.grayColor{
	color:#636466;}
.letter p{
	color:#636466;
	}		
h1{
  font-size: 2.3rem;
}
.whiteColor{
	color:#fff;
	}

.matter h1.underLine:after{
  content: '';
  display: block;
  width: 70px;
  border-bottom:2px solid #000;
  margin-bottom:8px;
}

.matter h1.underLine.centerLine:after{
	margin:0 auto 8px auto;
	}

.matter h1.underLine.whiteColor:after{
  border-bottom:2px solid #fff;
}
.matter h1{
  margin-bottom:22px;
}
.matter p.underLine:after{
  content: '';
  display: block;
  width: 70px;
  border-bottom:2px solid #fff;
  margin:10px auto 0px auto;
}

.matter h5.underLine:after{
  content: '';
  display: block;
  width: 70px;
  border-bottom:2px solid #000;
  margin-top:10px;
}

.padRight{
	padding-right:3rem;
	}
.blueBg{
	background:url(../images/blue_bg.jpg) no-repeat;
	background-size:cover;
	}	
.marBottom{
	margin-bottom:0px;
	}
.whiteBg{
	background:#fff;
	}
.grayBg{
	background:#63605f;
	}
.managerRight{
	text-align:right;
	}
.managerRight img{
	max-width:350px; height:auto; vertical-align:bottom;}
.space{
	padding:40px;}

.darkGrayBg{
	background:#242424;
	}
.franchise{
	background:url(../images/franchise_img.jpg) no-repeat center top;
	background-size:auto 100%;
	max-height:965px;}
.3_Boxes{
	margin-bottom:-30px;}
.bigHeading{
	font-size:4rem; letter-spacing:2px; line-height:normal; text-align:left; padding-top:300px; margin:0 -15px 20px -15px;}
.iconBox{
	position:relative;}
.icon{
	max-width:85px; margin:0 auto 20px auto;}
.icon img{
	margin-bottom:10px;}	
.icon:after{
	display:inline-block;
	content:'';
	margin:0 auto;
	width:50px;
	border:1px solid #000;
	}
.icon.whiteColor:after{
	border:1px solid #fff;
	}		
.lightGrayBg{
	background:#dcdadb;
	}
	
.lightGrayBg_1{
	background:#e6e6e6;
	}
	
.iconBox span{
	font-size:14px;
	padding:0px 15px;
	}
.strip{
	position:absolute;
	width:100%;
	height:10px;
	left:0px;
	bottom:0px;
	}
.greenBg{
	background:#2f9c47;}
.orangeBg{
	background:#ed7725;}
.lightVioletBg{
	background:#6255a0;}
.violetBg{
	background:#272556;
	}
	
	
.padTop_150{
	padding-top:60px;}
.numberData .bigNum{
	font-size:60px;
   }										
							
.numberData span, .numberData .bigNum{
	text-align:center; color:#fff;}
	
.numberData span{font-family: 'Conv_myriadpro-light_0'; letter-spacing:1px;}
.our_partner{
	text-align:center;
	}
/*********************************************************************************/

.logoSlider img{
	height:auto;
	-ms-filter: grayscale(100%); /* mozilla */
	-moz-filter: grayscale(100%); /* mozilla */
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	}
.logoSlider img:hover{
	-ms-filter: grayscale(0%); /* mozilla */
	-moz-filter: grayscale(0%); /* mozilla */
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	}
.logoSlider{
	padding-top:20px;}		

/********************************************************************/

footer{
	background:#35383c;}

footer h4{
	font-size:1.2rem;}

.orangeColor{
	color:#ed7725;
	}
.grayColor{
	color:#808285;
	}			
	
.footerLinks li a{
	padding:10px 0px; border-bottom:1px solid #5e5c5c; display:block; color:#fff;
	}
.footerLinks li a:hover{
	color:#ed7725;
	}		

footer .social_media a{
	display:inline-block; color:#808285; width:32px; height:32px; border:2px solid #808285; text-align:center; line-height:32px;
	-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; margin-right:10px;
	}
footer .social_media a:hover{
	border:2px solid #ed7725;
	}	
/*******************************************************/

.textUnderline:after{content:'';display:block;width:70px;border-bottom:2px solid #000;margin-top:10px}
.textUnderline.centerLine:after{margin-left:auto;margin-right:auto}
.textUnderline.whiteColor:after{border-bottom:2px solid #fff}

/*************************************************/
	
.searchField{
	width:100%;
	padding:10px 15px;
	font-size:14px;
	border: 0;
	}
.searchDiv{
	position:absolute;
	padding:10px;
	background:#000;
	width:300px;
	right:0px;
	display:none;
	}
a.search{
	width:15px;}

#horizontalTab .resp-tabs-list li strong{
	display:none;}	
	
/***************************************************/

/* /////////// IMAGE ZOOM /////////// */

.bannerSlider img {
    width: 100%;
    height: auto;
    opacity: 1 !important;
	display:block;
    /*-webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;*/
}	

.bannerSlider .animated {
  /*transition: all 0.5s ease;*/
}
/*.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}*/
.bannerSlider [data-animation-in] {
  /*opacity: 0;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;*/
}

.zoomInImage {
  /*-webkit-animation-name: zoomInImage;
          animation-name: zoomInImage;*/
 -webkit-animation:zoomInImage 3s ease-in-out 0.3s both;
 animation:zoomInImage 3s ease-in-out 0.3s both;		  
}

@-webkit-keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1.08, 1.08, 1.08);
            transform: scale3d(1.08, 1.08, 1.08);
  }
}
@keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1.08, 1.08, 1.08);
            transform: scale3d(1.08, 1.08, 1.08);
  }
}


.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
          animation-name: zoomOutImage;
}
@-webkit-keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}


@keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
			
/*************************************************************************************/

@media(min-width:1367px){
	.franchise{
	background:url(../images/franchise_img.jpg) no-repeat center top;
	background-size:cover;
	}	
	}
@media(min-width:1920px){
	h1{
  	 font-size: 2.5rem;
	}
	p{
	 font-size:20px;
	 }
	p.smallFont{
		font-size:18px;} 
	body{
		font-size:18px;} 
}

@media(max-width:992px){
	.searchDiv {
    width: 282px;
    right: inherit;
    left: 0;
	position:relative;
	}
	.banner_heading h2{
		font-size:2.5rem;
		}
	.banner_heading h3{
		font-size:2rem;}	
	.marBottom{
	margin-bottom:25px;}
	
	.lockDiv, .social_media {
		display:none !important;
		}
	.navigation.row{
		width:100%; margin:0;
		}
	.franchise{
		max-height:inherit;}	 	 
	
	}
@media(max-width:768px){
	.logo{
		  padding: 10px 20px 10px 1.5rem;
		}
	.banner_heading h2{
		font-size:2.3rem;}
	.banner_heading h3 {
    	font-size: 1.3rem;
	}
	.bannerSlider .slick-dots {
    	bottom: 10%;
		}
	#horizontalTab .resp-accordion strong{
		display:inline-block; padding-left:20px; font-size:36px; color:#fff; font-weight:normal;
		}
	#horizontalTab h1{
		display:none;
		}		
	#chairmanLetter .padBottom{
		padding-bottom:0px;}
	.padTop_150{
	 padding-top:0px;
	}	
	.bigHeading{
		font-size:3rem; padding-top:80px; padding-bottom:100px; text-align:center;}
	[data-aos=fade-left] {
    transform: translate3d(0px,0,0);
	}
	
	[data-aos=fade-right] {
    transform: translate3d(0px,0,0);
	}
	
	[data-aos=fade-down] {
    transform: translate3d(0,0px,0);
	}
	
	.marBottom_5 {
    margin-bottom: 1rem;
	}
	h1 {
    font-size: 1.6rem;
	}
.padBottom {padding-bottom: 10px;}
.max_400 {max-width: 100%!important;}
.environmentBg .p-5 {padding: 20px !important;}
.socialBgImage {padding: 0 !important;}
.environmentDiv .p-5 {padding: 30px !important; text-align: left !important;}
.environmentDiv .floatImg {width: 60px;}
.environmentDiv h3 {font-size: 22px;}
.vakrangeeNews h4 {font-size: 18px;padding: 10px 5px;line-height: 25px;}
.cp {font-size: 24px;}
.graphBg .p-5 {padding: 0 !important;}
#share-price .col-lg-6 .p-5 {padding: 0 !important;}
.matter table td p {font-size: 14px;}
.matter table tr td {padding: 6px;}
.matter table tr td:last-child {text-align: center;}
}

@media(max-width:576px){
	.franchise{
	background:url(../images/franchise_img.jpg) no-repeat center top;
	background-size:170% auto;
	}
	.bigHeading{
		font-size:2rem; 
		padding: 20px;
		}
	.numberData .col-auto, .numberData span, .numberData .bigNum{
		text-align:left;}	
	.managerRight{
		text-align:center;
	}
	.managerRight span{
		display:inline-block; margin:0 auto;
		}
	.header{
		background:#000; position:relative;
		}
	.bannerSlider .slick-dots {
    	bottom: 5%;
    	right: 15px;
		}	
	.banner_heading{
		left:15px;}
	.padRight{
	 padding-right:15px;
	}
	
	.banner_heading.innerHeading{ top:55%;}
	.banner_heading h2{
		font-size:1.5rem;
		}
	.banner_heading h3{
		font-size:1.1rem;}
	.menu-btn{
		top:-65px;}
				
	}
	
@media(max-width:400px){
	p {
    margin-bottom: 1rem;
    font-size: 15px;
	}
	
	.banner_heading h2{
		font-size:1.5rem;
		}
	.banner_heading h3{
		font-size:1rem;}
	.bigHeading{
		font-size:1.8rem;}
	
	.menu-btn{
		top:-55px;}			
	
	}		


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx mangesh css xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.whiteBg{
	background: url(../images/white_bg.jpg) no-repeat;
    background-size: cover;
	}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx mangesh css ends xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */